itopie.snmp_client
=========

Configure client for SNMP monitoring

Requirements
------------

Any pre-requisites that may not be covered by Ansible itself or the role should be mentioned here. For instance, if the role uses the EC2 module, it may be a good idea to mention in this section that the boto package is required.

Role Variables
--------------

- snmp_auth_user: username for SNMPv3 authentication
- snmp_auth_password: password for SNMPv3 authentication
- snmp_priv_password: password for SNMPv3 encryption
- syslocation: emplacement of devices
- syscontact: Contact informations 

Dependencies
------------

A list of other roles hosted on Galaxy should go here, plus any details in regards to parameters that may need to be set for other roles, or variables that are used from other roles.

Example Playbook
----------------

Including an example of how to use your role (for instance, with variables passed in as parameters) is always nice for users too:

    - hosts: servers
      roles:
         - { role: itopie.snmp_client, snmp_auth_user: user, snmp_auth_password: password, snmp_priv_password: password }

License
-------

BSD

Author Information
------------------

An optional section for the role authors to include contact information, or a website (HTML is not allowed).
